﻿.container{

	display: block;

	width: 1100px;

	margin: 0 auto;

}



.header{ min-width:1100px;

	display: block;

	height: 86px;

}



.header .logo{

	display: block;

	float: left;

	width: 317px;

	height: 86px;


}



.header .logo a{

	display: block;

	width: 317px;

	height: 86px;

	background: url(../imgs/logo.png) no-repeat bottom left;

}



.header .search{

	display: block;

	float: right;

	width: 140px;

	margin-top: 30px;

}



.header .search .input{

	display: block;

	float: left;

	width: 104px;

	height: 20px;

	padding: 2px 5px;

	border: 2px solid #a50010;

	border-right: none;

	line-height: 19px;

	color: #666;

}



.header .search .submit{

	display: block;

	float: right;

	width: 24px;

	height: 28px;

	background: url(../imgs/search-btn.jpg) no-repeat center;

	border: none;

	cursor: pointer;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.header .search .submit:hover{

	opacity: 0.8;

}



.header .action{

	display: block;

	float: right;

	margin: 30px 20px 0 0;

	height: 28px;

	line-height: 28px;

	color: #777;

}



.header .action a{

	color: #666;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.header .action a:hover{

	color: #a50010;

}



.nav{ margin-top:10px; min-width:1100px;

	display: block;

	width: 100%;

	height: 40px;

	background-color: #58595b;
}



.nav li{

	position: relative;

	display: block;

	float: left;

	width: 130px;

	margin-right: 1px;

	text-align: center;

	line-height: 40px;

	font-size: 14px;

}



.nav li>a{

	display: inline-block;

	padding: 0 8px;

	min-width: 56px;

	color: #fff;

	margin: 0 auto;

}



.nav li:hover>a{

	height: 39px;

	margin-top: 1px;

	background-color: #fff;

	border: 1px solid #ddd;

	border-top: none;

	border-radius: 2px 2px 0 0;

	border-bottom: none;

	line-height: 38px;

	color: #666;

}



.nav li dl{

	display: none;

	position: absolute;

	width: 140px;

	padding: 10px;

	top: 40px;

	left: 28px;

	text-align: left;

	z-index: 10;

	background-color: #fff;

	border: 1px solid #ddd;

}



.nav li dl dd{

	display: block;

	height: 24px;

	line-height: 24px;

}



.nav li dl dd a{

	display: block;

	color: #666;

	font-size: 12px;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.nav li dl dd a:hover{

	color: #a50010;

}



.nav li dl dd a i{

	font-style: normal;

	font-size: 12px;

	padding-right: 3px;

}



.banner{ min-width:1100px;

	display: block;

	overflow: hidden;

	position: relative;

	width: 100%;

	margin: 5px auto;

}



.banner ul li{

	display: block;

	position: absolute;

	opacity: 0;

	width: 100%;

	z-index: 1;

	top:0;

	left:0;

	/*-webkit-transform: scale(1.1);

	-moz-transform: scale(1.1);

	-ms-transform: scale(1.1);

	transform: scale(1.1);*/

	-webkit-transition: all 0.8s linear;

	-o-transition: all 0.8s linear;

	transition: all 0.8s linear;

}



.banner ul .on{

	position: relative;

	opacity: 1;

	z-index: 2;

	/*-webkit-transform: scale(1);

	-ms-transform: scale(1);

	-o-transform: scale(1);

	transform: scale(1);*/

}



.banner ul li img{

	display: block;

	max-width: 100%;

	height: auto;

	margin: 0 auto;

}



.banner ul li a{

	display: block;

	width: 100%;

	-webkit-background-size: cover;

	background-size: cover;

}



.banner .btn{

	display: none;

	position: absolute;

	z-index: 5;

	width: 36px;

	height: 64px;

	top:50%;

	margin-top: -32px;

	text-align: center;

	line-height: 67px;

	color: #fff;

	font-family: "Simsun";

	font-size: 30px;

	background-color: #000 !important;

	background-color: rgba(0,0,0,0.4) !important;

	transition: 0.3s;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	-ms-transition: 0.3s;

	-moz-transition: 0.3s;

}





.banner:hover .btn{

	display: block;

}



.banner .btn.prev{

	left:0;

}



.banner .btn.next{

	right:0;

}



.banner .btn:hover{

	background-color: rgba(0,0,0,0.6) !important;

}





.banner ol{

	display: inline-block;

	position: absolute;

	width: 100%;

	bottom:20px;

	text-align: center;

	z-index: 5;

	font-size: 0;

}



.banner ol li{

	display: inline-block;

	*display: inline;

	*zoom:1;

	width: 14px;

	height: 14px;

	border: 2px solid #fff;

	border-radius: 50%;

	margin: 0px 6px;

	background-color: #fff;

	opacity: 0.6;

	cursor: pointer;

	transition: 0.3s;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	-ms-transition: 0.3s;

	-moz-transition: 0.3s;

}



.banner ol li.active{

	opacity: 1;

}



.case{

	position: relative;

	display: block;

	margin-top: 12px;

}



.case .pic li{

	position: relative;

	display: block;

	float: left;

}



.case .pic li.active{

	z-index: 20;

}



.case .pic li img{

	display: block;

	width: 78px;

	height: 62px;

}



.case .info{

	display: none;

	position: absolute;

	width: 100%;

	height: 100%;

	background-color: #333;

	background-color: rgba(0,0,0,0.6);

	top:0;

	left:0;

	z-index: 10px;

}



.case .info li{

	display: none;

	padding: 11px 20px;

	line-height: 20px;

	color: #fff;

}



.case .info li.on{

	display: block;

}



.case .info .list1{

	margin-left: 78px;

}



.case .info .list2{

	margin-left: 156px;

}



.case .info .list3{

	margin-left: 234px;

}



.case .info .list4{

	margin-left: 312px;

}



.case .info .list5{

	margin-left: 390px;

}



.case .info .list6{

	margin-left: 468px;

}



.case .info .list7{

	margin-left: 546px;

}



.case .info .list8{

	margin-right: 546px;

	text-align: right;

}



.case .info .list9{

	margin-right: 468px;

	text-align: right;

}



.case .info .list10{

	margin-right: 390px;

	text-align: right;

}



.case .info .list11{

	margin-right: 312px;

	text-align: right;

}



.case .info .list12{

	margin-right: 234px;

	text-align: right;

}



.case .info .list13{

	margin-right: 156px;

	text-align: right;

}



.case .info .list14{

	text-align: right;

	margin-right: 78px;

}



.product{

	display: block;

	margin-top: 30px;

}



.product .item{

	display: block;

	float: left;

	width: 252px;

	margin-right: 30px;

}



.product .item:last-child{

	margin-right: 0;

}



.product .item h4{

	display: block;

	white-space: nowrap;

	overflow: hidden;

	-ms-text-overflow: ellipsis;

	text-overflow: ellipsis;

}



.product .item h4 a{

	font-size: 24px;

	color: #a60012;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.product .item h4 a:hover{

	color: #900210;

}



.product .item p{

	display: block;

	line-height: 22px;

	color: #666;

	padding: 5px 0;

	height: 164px;

	text-align: justify;

}



.product .item .more{

	display: block;

	float: right;

	clear: both;

	color: #a60012;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.product .item .more:hover{

	color: #900210;

}



.product .item .pic{

	display: block;

	padding-top: 20px;

	clear: both;

	width: 260px;

	height: 146px;

	text-align: center;

	font-size: 0;

	*font-size: 127px;

}



.product .item .pic img{

	display: inline-block;max-width: 260px;	max-height: 146px;



	vertical-align: middle;

}



.product .item .pic:before{

	display: inline-block;

	content: "";

	width: 0;

	height: 100%;

	vertical-align: middle;

}



.footer{ min-width:1100px;

	display: block;

	width: 100%;

	padding: 16px 0;

	border-top: 1px solid #ddd;

	margin-top: 30px;

	text-align: center;

	line-height: 24px;

	color: #666;

}



.footer a{ color:#999999;}

.footer a:hover{ text-decoration:underline;}



.footer span{

	padding: 0 5px;

}



.footer .red{

	color: #a60012;

}



.footer .red a{

	color: #a60012;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.footer .red a:hover{

	color: #900210;

}





.go-top{

	display: none;

	width: 58px;

	height: 58px;

	position: fixed;

	bottom: 30px;

	right:20px;

}



.go-top a{

	display: block;

	width: 58px;

	height: 58px;

	background: #999 url(../imgs/go-top.png) no-repeat center;

}



.go-top a:hover{

	background-color: #a50010;

}



/*-------------------------------------- 关于我们 --------------------------------------*/



.position{

	display: block;

	margin-top: 5px;

	height: 30px;

	line-height: 30px;

	border-bottom: 1px solid #ddd;

	color: #666;

}



.position a{

	color: #666;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.position a:hover{

	color: #a50010;

}



.position span{

	font-family: "Simsun";

	padding:  0 3px;

}



.main{

	display: block;

	margin-top: 20px;

}



.main .content-box{

	display: block;

	float: left;

	width: 820px;

}



.main .content-box h2{

	display: block;

	font-size: 24px;

	color: #333;

}



.main .about-us{ min-height:450px;

	line-height: 24px;

	color: #666;

}



.main .about-us h4{

	display: block;

	font-weight: bold;

	color: #000099;

	font-family: "Simsun";

	margin-bottom: 4px;

}



.main .about-us p{ margin-bottom:1em;}



.main .about-us .part1 .box-l{

	display: block;

	float: left;

	width: 600px;

}



.main .about-us .part1 .box-r{

	display: block;

	float: right;

	width: 200px;

}



.main .about-us .part1 .box-r img{

	display: block;

	width: 200px;

	margin-top: 54px;

}



.aside{

	display: block;

	float: right;

	width: 240px;

}



.subnav{

	display: block;

}



.subnav h3{

	display: block;

	height: 26px;

	padding-left: 18px;

	line-height: 26px;

	font-weight: bold;

	color: #fff;

	font-size: 12px;

	background-color: #778995;

	border-radius: 4px 4px 0 0;

}



.subnav ul li{

	display: block;

}



.subnav ul li>a{

	display: block;

	color: #01669c;

	height: 22px;

	line-height: 22px;

	background-color: #e8e8e8;

	border-top: 1px solid #fff;

	padding-left: 10px;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.subnav ul li>a:hover{

	text-decoration: underline;

}





/*-------------------------------------- 产品资讯 --------------------------------------*/



.product-center .product-show{

	display: block;

}



.product-center .product-show li{

	display: block;

	float: left;

	width: 136px;

}



.product-center .product-show li img{

	display: block;

	width: 136px;

	height: 128px;

}



.product-center .product-group{

	display: block;

	margin-top:20px;

}



.product-center .product-group .item{

	display: block;

	margin-bottom: 20px;

}



.product-center .product-group .item h4{

	display: block;

	height: 32px;

	padding-left: 16px;

	line-height: 32px;

	font-weight: bold;

	border-bottom: 1px solid #ddd;

	background: url(../imgs/tit_icon_02.gif) no-repeat left center;

}



.product-center .product-group .item h4 a{

	color: #666;

	font-size: 12px;

}



.product-center .product-group .item p{

	display: block;

	color: #666;

	line-height: 24px;

	margin-top: 10px;

}



.qualification{

	display: block;

	margin-top: 20px;

	padding-bottom: 5px;

	border: 1px solid #888d92;

}



.qualification h3{

	display: block;

	height: 25px;

	padding-left: 18px;

	font-size: 12px;

	color: #fff;

	line-height: 24px;

	font-weight: bold;

	background-color: #888d92;

}



.qualification .cp{

	display: block;

	margin-top: 15px;

}



.qualification .zz{

	margin-top: 15px;

}



.qualification img{

	display: block;

	max-height: 100%;

	height: auto;

	margin: 0 auto;

}



.subnav.product-subnav li>a{

	padding-left: 20px;

	background: #e8e8e8 url(../imgs/closed.gif) no-repeat left center;

}



.subnav.product-subnav li>a.opened{

	background: #e8e8e8 url(../imgs/opened.gif) no-repeat left center;

}



.subnav.product-subnav li dl{

	display: none;

	padding: 5px 0;

}



.subnav.product-subnav li.active dl{

	display: block;

}



.subnav.product-subnav li dl dd{

	display: block;

	height: 24px;

	line-height: 24px;

}



.subnav.product-subnav li dl dd a{

	display: block;

	color: #01669c;

}



.subnav.product-subnav li dl dd a:hover{

	text-decoration: underline;

}



.subnav.product-subnav li dl dd a .line{

	display: block;

	float: left;

	width: 4px;

	height: 1px;

	margin: 12px 10px 0 12px;

	background-color: #01669c;

}



.product-series{

	display: block;

}



.product-series .series-intro{

	display: block;

	margin-top: 10px;

}



.product-series .series-intro img{

	display: block;

	max-width: 50%;

	margin: 0 auto;

}



.product-series .series-intro .text{

	display: block;

	margin-top: 10px;

	line-height: 24px;

	color: #333;

}



.product-series .product-list{

	display: block;

	margin-top: 20px;

	padding: 10px 0;

	border: 1px solid #ddd;

	border-top: 20px solid #778995;

}



.product-series .product-list .item{

	display: block;

	margin-bottom: 20px;

}



.product-series .product-list .item:last-child{

	margin-bottom: 0px;

}



.product-series .product-list .item h4{

	display: block;

    height: 32px;

    padding-left: 28px;

    line-height: 32px;

    font-weight: bold;

    border-bottom: 1px solid #ddd;

    background: url(../imgs/tit_icon_02.gif) no-repeat 10px center;

}



.product-series .product-list .item h4 a{

	color: #333;

}



.product-series .product-list .item li{

	display: block;

	padding: 0 20px;

	margin-top: 10px;

}



.product-series .product-list .item li h5{

	display: block;

	font-weight: bold;

	font-size: 14px;

}



.product-series .product-list .item li h5 a{

	color: #01669c;

}



.product-series .product-list .item li h5 .point{

	display: block;

	float: left;

	width: 3px;

	height: 3px;

	margin: 9px 6px 0 0;

	background-color: #778995;

}



.product-series .product-list .item li p{

	display: block;

	line-height: 24px;

	color: #666;

	margin-top: 4px;

}



.product-series .product-list .item li p a{

	color: #a60012;

}



.product-series .product-type{

	display: block;

	margin-top: 20px;

}



.product-series img{

	display: block;

	max-width: 100%;

	margin: 0 auto;

}



/*-------------------------------------- 产品详情 --------------------------------------*/



.product-detail-body{

	display: block;

	border: 1px solid #ddd;

	margin-top: 20px;

	border-top: 20px solid #778995;

}



.product-detail-body .product-show{

	display: block;

	padding: 20px 10px;

}



.product-detail-body .product-show .pic{

	display: block;

	float: left;

	width: 170px;

	margin-left: 60px;

	text-align: center;

}



.product-detail-body .product-show .pic img{

	display: block;

	width: 180px;

	height: auto;

}



.product-detail-body .product-show .pic a{

	display: inline-block;

	*display: inline;

	*zoom:1;

	padding-left: 22px;

	margin-top: 5px;

	color: #01669c;

	background: url(../imgs/bigpic_icon.gif) no-repeat left center;

}



.product-detail-body .product-show .menu{

	display: block;

	float: right;

	margin-right: 240px;

	margin-top: 10px;

}



.product-detail-body .product-show .menu li{

	display: block;

	height: 24px;

	line-height: 24px;

}



.product-detail-body .product-show .menu li a{

	display: block;

	padding-left: 20px;

	color: #333;

	background: url(../imgs/tit_icon.gif) no-repeat left center;

}



.product-detail-body .tit{

	display: block;

	height: 28px;

	padding-left: 28px;

	line-height: 28px;

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

    background: #efefef url(../imgs/tit_icon_02.gif) no-repeat 10px center;

}



.product-detail-body .text{ overflow:hidden;

	display: block;

	padding: 10px 10px;

	line-height: 24px;

	color: #666;

}



.product-detail-body .table{

	display: table;

	width: 798px;

	border: 1px solid #ddd;

	border-spacing: 0px;

	margin: 10px;

}



.product-detail-body .table td{

	padding: 6px;

	color: #666;

	text-align: center;

	vertical-align: middle;

	border: 1px solid #ddd;

}



.product-detail-body .table .red{

	color: #fff;

	background-color: #a50010;

}





/*-------------------------------------- 应用案例 --------------------------------------*/



.case-center .item{

	display: block;

	margin-bottom: 20px;

}



.case-center .item h3{

	display: block;

	height: 30px;

	line-height: 30px;

	border-bottom: 1px solid #ddd;

	font-size: 14px;

	color: #666;

	font-weight: bold;

}



.case-center .item .item-body{

	display: block;

}



.case-center .item .item-body .box-l{

	display: block;

	float: left;

	width: 400px;

	margin-right: 10px;

}



.case-center .item .item-body .box-r{

	display: block;

	float: right;

	width: 400px;

	margin-left: 10px;

}



.case-center .item .item-body .list{

	margin-top: 5px;

}



.case-center .item .item-body .list h4{

	display: block;

	height: 28px;

	line-height: 28px;

}



.case-center .item .item-body .list h4 a{

	color: #666;

}



.case-center .item .item-body .list h4 .point{

	display: block;

	float: left;

	width: 3px;

	height: 3px;

	margin: 13px 10px 0 0;

	background-color: #778995;

}



.case-center .item .item-body .list li{

	display: block;

	height: 26px;

	line-height: 26px;

	padding-left: 20px;

}



.case-center .item .item-body .list li a{

	color: #666;

}



.case-center .item .item-body .list li a.red{

	color: #a50010;

}



.case-center .item .item-body .list li a i{

	font-style: normal;

	padding-right: 5px;

}



/*-------------------------------------- 案例详情 --------------------------------------*/



.case-detail .intro{

	display: block;

	line-height: 24px;

	color: #666;

	margin-top: 20px;

}



.case-detail .detail-info{

	display: block;

	margin-top: 20px;

}



.case-detail .detail-info .box-l{

	display: block;

	float: left;

	width: 400px;

	padding-right: 10px;

}



.case-detail .detail-info .box-l .pic{

	display: block;

	max-width: 100%;

}



.case-detail .detail-info .box-l .special{

	display: block;

	margin-top: 20px;

}



.case-detail .detail-info h4{

	display: block;

	color: #666;

	font-weight: bold;

}



.case-detail .detail-info .box-l .special ul{

	display: block;

	margin-top: 10px;

}



.case-detail .detail-info .box-l .special ul li{

	display: block;

	height: 24px;

	margin-bottom: 2px;

	padding-left: 28px;

	color: #666;

	line-height: 24px;

	background: #eeffff url(../imgs/case-info-icon.png) no-repeat 8px center;

}



.case-detail .detail-info .box-l .application{

	display: block;

	margin-top: 30px;

}



.case-detail .detail-info .box-l .application ul{

	display: block;

	margin-top: 10px;

}



.case-detail .detail-info .box-l .application ul li{

	display: block;

	height: 24px;

	margin-bottom: 2px;

	padding-left: 28px;

	color: #666;

	line-height: 24px;

	background: url(../imgs/case-info-icon.png) no-repeat 8px center;

}



.case-detail .detail-info .box-r{

	display: block;

	float: left;

	width: 400px;

	padding-left: 10px;

}



.case-detail .detail-info .box-r .support{

	line-height: 24px;

	color: #666;

}



.case-detail .detail-info .box-r .support h5{

	display: block;

	height: 24px;

	padding: 5px 0;

	padding-left: 28px;

	color: #666;

	font-weight: bold;

	line-height: 24px;

	background: url(../imgs/case-info-icon.png) no-repeat 8px center;

}



.case-detail .detail-info .box-r .support p{

	display: block;

	padding: 0 0 0 28px;

}





/*-------------------------------------- 软件中心 --------------------------------------*/



.software-center{

	display: block;

}



.software-center .item{

	display: block;

	margin-top: 30px;

}



.software-center .item h4{

	display: block;

	font-size: 14px;

	color: #666;

	font-weight: bold;

}



.software-center .item .table{

	display: table;

	width: 820px;

	border: 1px solid #ddd;

	border-spacing: 1px;

	margin-top: 15px;

}



.software-center .item .table td{

	padding: 5px 10px;

	border: 1px solid #ddd;

	text-align: center;

	color: #666;

	vertical-align: middle;

}



.software-center .item .table thead td{

	padding: 8px 10px;

	background-color: #efefef;

}



.software-center .item .table td.tal{

	text-align: left;

}



.software-center .item .table td a{

	color: #005885;

	padding-left: 5px;

}



.software-center .item .table thead td img{

	width: 35px;

	height: 35px;

}





/*-------------------------------------- 软件中心 --------------------------------------*/



.software-detail-body{

	padding-bottom: 20px;

	border-bottom: 1px solid #ddd;

}



.software-detail-body h4{

	display: block;

    height: 30px;

    padding-left: 18px;

    line-height: 30px;

    border-bottom: 1px solid #ddd;

    background: url(../imgs/tit_icon_02.gif) no-repeat 0px center;

}



.software-detail-body .table{

	display: table;

	width: 820px;

	border: 1px solid #ddd;

	border-spacing: 1px;

	margin-top: 15px;

}



.software-detail-body .table td{

	padding: 8px 10px;

	border: 1px solid #ddd;

	text-align: left;

	color: #666;

	vertical-align: middle;

	background-color: #efefef;

}



.software-detail-body .btn{

	display: block;

	width: 80px;

	height: 24px;

	margin: 20px auto 0;

	text-align: center;

	line-height: 24px;

	color: #fff;

	background-color: #a50010;

	border: none;

	cursor: pointer;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.software-detail-body .btn:hover{

	opacity: 0.9;

}



.software-detail-footer{

	display: block;

	padding-top: 20px;

}



.software-detail-footer a{

	display: block;

	height: 24px;

	line-height: 24px;

	padding-left: 22px;

	color: #006f97;

	background: url(../imgs/icon_01.gif) no-repeat left center;

}





/*-------------------------------------- 新闻中心 --------------------------------------*/



.news-center-body{

	display: block;

	margin-top: 20px;

}



.news-center-body li{

	display: block;

	height: 26px;

	line-height: 26px;

	border-bottom: 1px solid #ddd;

	padding-left: 16px;

	background: url(../imgs/news_list_icon.gif) no-repeat left center;

}



.news-center-body li .date{

	color: #777;

	padding-right: 10px;

}



.news-center-body li a{

	color: #669fb9;

}



.news-center-body li .new{

	color: #ff0000;

	padding-left: 5px;

}





/*-------------------------------------- 新闻详情 --------------------------------------*/



.artical .info{

	display: block;

	margin-top: 10px;

	color: #666;

}



.artical-body{

	display: block;

	margin-top: 14px;

	line-height: 24px;

	color: #666;

}



.artical-body p{

	margin-bottom: 10px;

}



.artical-body img{

	max-width: 100%;

}





/*-------------------------------------- 联系我们 --------------------------------------*/



.contact-us{

	display: block;

}



.contact-us .item{

	display: block;

	margin-top: 20px;

}



.contact-us .item h4{

	display: block;

	height: 36px;

	line-height: 36px;

	border-bottom: 1px solid #ddd;

	font-weight: bold;

	color: #666;

	font-size: 14px;

	margin-bottom: 10px;

}



.contact-us .item  p{

	display: block;

	line-height: 24px;

	color: #666;

}





.data-access-body{

	display: block;

	margin-top: 20px;

}



.data-access-body li{

	display: block;

	overflow: hidden;

	clear: both;

	margin-bottom: 10px;

}



.data-access-body li label{

	display: block;

	float: left;

	width: 100px;

	line-height: 24px;

	color: #666;

}



.data-access-body li label span{

	position: relative;

	line-height: 1;

	color: #ff0057;

	top: 3px;

}



.data-access-body li input{

	display: block;

	float: left;

	width: 200px;

	height: 20px;

	border: 1px solid #ddd;

	padding: 0 10px;

	line-height: 20px;

	color: #666;

}



.data-access-body li textarea{

	display: block;

	float: left;

	width: 396px;

	height: 114px;

	color: #666;

	line-height: 24px;

	padding: 5px 10px;

	border: 1px solid #ddd;

	resize: none;

}



.data-access-body .submit{

	display: block;

	width: 80px;

	height: 24px;

	text-align: center;

	line-height: 24px;

	color: #fff;

	background-color: #a50010;

	margin-left: 100px;

	border: none;

	cursor: pointer;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}



.data-access-body .submit:hover{

	opacity: 0.9;

}

@media screen and (max-width: 1100px) {
body{ min-width: 1350px; }
}